当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : kde4--新立德不能用--提示密码错误
帖子发表于 : 2008-01-08 17:27 

注册: 2007-10-22 0:29
帖子: 47
送出感谢: 0 次
接收感谢: 0 次
我装完kde4rc2后,进入新立德,要求输入密码,我输入密码后,它提示我必须root权限的密码,我输入后说我输入密码错误,提示--invalid password,please try again! 我没有改过密码呀,我在kde3.5下,输入同样的密码,就可以进去,这是什么问题
另外kde4经常崩溃,有时候很多运行的程序的按键失灵,这是什么问题阿!怎么解决阿?


附件:
文件注释: 提示的错误,我的sudo密码在3.5下就好用阿
6.jpg
6.jpg [ 71.27 KiB | 被浏览 292 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-01-08 17:46 

注册: 2006-10-28 11:05
帖子: 312
送出感谢: 0 次
接收感谢: 0 次
它要的是root密码,不是你的密码,这貌似是kdesu有问题造成的,可以先设个root密码用着先


_________________
google drive client for linux 下载
---------------------------------------------------------------
项目|9918视频秀
CentOS, Nginx, Java, C++, Go, MySQL, Redis


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-01-08 18:15 
头像

注册: 2006-10-21 12:03
帖子: 1746
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
kdesu 没问题。
而是 kubuntu 对于 root 账户策略问题。
大概打包的人没有弄个补丁 :D


_________________
.

私人空间
附有 Magic Linux 2.1 最新开发日志~
引用:


미안하다, 사랑한다




欢迎来 #xfce-cn 中文频道~~


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译